X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

how to update my firefox in linux redhat el5

Posted

I am using linux redhat el5. In my system firefox has already installed but it was older version and i ean t to upgarde my browser.But the file is not in .rpm package so i have problem to install it. In my firefox there is no option of upgrading. kindly help me step by step.

Additional System Details

Installed Plug-ins

  • Helix DNA Plugin: RealPlayer G2 Plug-In Compatible version 0.4.0.5745 built with gcc 3.4.6 on Nov 17 2010
  • Shockwave Flash 10.1 r102
  • Java(TM) Plug-in 1.6.0_01
  • The Adobe Reader plugin is used to enable viewing of PDF and FDF files from within the browser.

Application

  • User Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.9) Gecko/20070118 Red Hat/1.5.0.9-10.el5 Firefox/1.5.0.9 pango-text

More Information

the-edmeister
  • Top 10 Contributor
  • Moderator
3195 solutions 24393 answers

Red Hat Enterprise Linux 5 was first released on 2007-03-15, which makes it almost 4 years old.

The first thing to do is to see if that version of Linux meets system requirements for Firefox 3.5 /3.6.
http://www.mozilla.com/en-US/firefox/system-requirements.html

The GTK package is usually too old on Linux distros that came with Firefox 1.5 and 2.0 versions, and need to be updated. It's usually easier to install a newer version of your Linux distro than it is to update "packages" ala carte.